/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .carousel-item_img {
    height: 50vh;
  }
  .u_top {
    padding-bottom: 0 !important;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .carousel-item_img {
    height: 50vh;
  }
  .u_slide_top {
    margin-top: -9rem;
  }
  .u_nav_r {
    top: 5rem !important;
  }
  .u_top {
    background-image: linear-gradient(
      rgb(0, 0, 0, 0.5),
      rgb(0, 0, 0, 0)
    ) !important;
  }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .carousel-item_img {
    height: 70vh;
  }
  .u_top {
    padding-bottom: 2rem;
  }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .u_px_6 {
    max-width: 80%;
  }
  .u_slide_top {
    margin-top: -9rem;
  }
  .u_nav_item {
    text-align: center !important;
    width: auto !important;
    font-size: 1rem !important;
    padding: 0 !important;
  }
  .u_nav_item:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  .u_sub_nav_plane {
    position: absolute !important;
    top: 100% !important;
    margin-top: 0 !important;
    background: url(../img/nav_icon2.png) #6a94d4b6 no-repeat 5% center;
    width: 30rem !important;
    padding-left: 7rem !important;
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
    border: solid 1px rgba(0, 0, 0, 0.1);
  }
  .u_nav_item:hover > .u_sub_nav_plane {
    height: 100px !important;
    width: 30rem !important;
    margin-right: 0 !important;
  }
  .u_nav_item::before {
    top: 0 !important;
  }
  .u_sub_nav > li > a {
    opacity: 0.6;
  }
}

@media (min-width: 1400px) {
}